cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
147
Views
0
Helpful
5
Replies
Beginner

C9500-48Y4C Unsupported Cisco Device on Prime Infrastructure 3.6

Hello,

 

I recently installed Cisco Prime Infrastructure 3.5 so as to manage catalyst 2k, 9200 and 9500 then upgrade to Prime Infrastructure 3.6 to support 9500 switches.

 

It appears that Catalyst 2k and Catalyst 9200 are managed correctly and 9500 is shown as "Unsupported Cisco Device".

 

The part number of the Catalyst 9500 is : C9500-48Y4C 

The 9500 ICMP and SNMP reachability are OK.

 

From the Cisco Prime Infrastructure Device Supported document find here, it seems that this hardware is supported.

https://www.cisco.com/c/dam/en/us/td/docs/net_mgmt/prime/infrastructure/3-6/supported/devices/PI36-Supported-Device-List.xlsx

 

Does anyone hit this behaviour ? I don't find any bug document about it.

5 REPLIES 5
Highlighted
VIP Mentor

Re: C9500-48Y4C Unsupported Cisco Device on Prime Infrastructure 3.6

Hi
Have you got the latest device packs installed as these switches are very new , it may need the latest pack to see them ....
Beginner

Re: C9500-48Y4C Unsupported Cisco Device on Prime Infrastructure 3.6

Hello

 

NO Device pack available for now on prime infra 3.6.

 

From the matrix compability prime infra 3.6 support Catalyst 9500.

 

I will open a TAC case and let you know. 

VIP Mentor

Re: C9500-48Y4C Unsupported Cisco Device on Prime Infrastructure 3.6

Yes please let me know if you find out i have 9410s / 9300s all coming online soon will need to be added to PI ill guess we will probably have same issue
Beginner

Re: C9500-48Y4C Unsupported Cisco Device on Prime Infrastructure 3.6

Yes I'll let you know.

Hall of Fame Guru

Re: C9500-48Y4C Unsupported Cisco Device on Prime Infrastructure 3.6

Raise a TAC Case.
CreatePlease to create content
Content for Community-Ad